View Issue Details

IDProjectCategoryView StatusLast Update
0000424bareos-core[All Projects] directorpublic2015-11-19 13:57
ReportertigerfootAssigned To 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformlinux x64OSopenSUSEOS Version13.1
Product Version13.2.4 
Target VersionFixed in Version 
Summary0000424: Scheduling select wrong run line in schedule.
DescriptionSince 25th January identical schedules working since months start to bugging

Schedule {
  Name = "DRCycle"
  Run = Full Pool = DRFull SpoolData = yes 1st sun at 0:15
  Run = Differential Pool = DRDiff SpoolData = yes 2nd-5th sun at 0:15
  Run = Incremental Pool= DRInc SpoolData = yes mon-sat at 0:15
}

On sunday 25th January differentials have been made (was expected)
On sunday 1st February diff and full have been made (buggy)
On sunday 8th February diff and full have been made (buggy)

On all previous sunday (since +1 years) the Full have been made on 1st sun and diff the others
Steps To Reproduceuse openSUSE 13.1 64bits
Use bareos from subscription channel buggy since 13.2.3 and 13.2.1
set date > 25.01.2015

Additional Information*show schedule=DRCycle
Schedule: name=DRCycle
  --> Run Level=Full
      hour=0
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=0
      wom=0
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=15
     --> Pool: name=DRFull PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=4 auto_prune=1 VolRetention=2 months
      VolUse=0 secs recycle=1 LabelFormat=DRFull-
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=3 MaxVolFiles=0 MaxVolBytes=966367641600
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=2 months FileRetention=2 months
  --> Run Level=Differential
      hour=0
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=0
      wom=1 2 3 4
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=15
     --> Pool: name=DRDiff PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=10 auto_prune=1 VolRetention=1 month 10 days
      VolUse=0 secs recycle=1 LabelFormat=DRDiff-
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=3 MaxVolFiles=0 MaxVolBytes=966367641600
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=1 month 10 days FileRetention=1 month 10 days
  --> Run Level=Incremental
      hour=0
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=1 2 3 4 5 6
      wom=0 1 2 3 4
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=15
     --> Pool: name=DRInc PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=28 auto_prune=1 VolRetention=14 days
      VolUse=0 secs recycle=1 LabelFormat=DRInc-
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=3 MaxVolFiles=0 MaxVolBytes=966367641600
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=14 days FileRetention=14 days
*
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactyes
bareos-14.2: actionfixed
bareos-13.2: impactyes
bareos-13.2: actionfixed
bareos-12.4: impactyes
bareos-12.4: actionfixed

Relationships

child of 0000420 closed Release bareos-14.2.4 
child of 0000392 closed Release bareos-12.4.8 
child of 0000416 closed Release bareos-13.2.5 

Activities

tigerfoot

tigerfoot

2015-02-08 10:51

developer  

ohms-20150104-Full.txt (3,607 bytes)
04-Jan 00:15 ohms-dir JobId 1546: Start Backup JobId 1546, Job=ohms-DR.2015-01-04_00.15.00_24
04-Jan 00:15 ohms-dir JobId 1546: There are no more Jobs associated with Volume "DRFull-001". Marking it purged.
04-Jan 00:15 ohms-dir JobId 1546: All records pruned from Volume "DRFull-001"; marking it "Purged"
04-Jan 00:15 ohms-dir JobId 1546: Recycled volume "DRFull-001"
04-Jan 00:15 ohms-dir JobId 1546: Using Device "DR" to write.
04-Jan 00:15 ohms-sd JobId 1546: Recycled volume "DRFull-001" on device "DR" (/media/iscsi_storage/backups/DR/), all previous data lost.
04-Jan 00:15 ohms-sd JobId 1546: Spooling data ...
04-Jan 00:15 ohms-fd JobId 1546:      /proc is a different filesystem. Will not descend from / into it.
04-Jan 00:15 ohms-fd JobId 1546:      /run is a different filesystem. Will not descend from / into it.
04-Jan 00:15 ohms-fd JobId 1546:      /dev is a different filesystem. Will not descend from / into it.
04-Jan 00:15 ohms-fd JobId 1546:      /media/automount is a different filesystem. Will not descend from / into it.
04-Jan 00:15 ohms-fd JobId 1546:      /media/local_storage is a different filesystem. Will not descend from / into it.
04-Jan 00:15 ohms-fd JobId 1546:      /media/iscsi_storage is a different filesystem. Will not descend from / into it.
04-Jan 00:15 ohms-fd JobId 1546:      /sys is a different filesystem. Will not descend from / into it.
04-Jan 00:17 ohms-fd JobId 1546:      /var/lock is a different filesystem. Will not descend from /var into it.
04-Jan 00:17 ohms-fd JobId 1546:      /var/spool/bareos is a different filesystem. Will not descend from /var into it.
04-Jan 00:17 ohms-fd JobId 1546:      /var/run is a different filesystem. Will not descend from /var into it.
04-Jan 00:17 ohms-sd JobId 1546: Committing spooled data to Volume "DRFull-001". Despooling 1,658,279,529 bytes ...
04-Jan 00:17 ohms-sd JobId 1546: Despooling elapsed time = 00:00:04, Transfer rate = 414.5 M Bytes/second
04-Jan 00:17 ohms-sd JobId 1546: Elapsed time=00:02:02, Transfer rate=13.55 M Bytes/second
04-Jan 00:17 ohms-sd JobId 1546: Sending spooled attrs to the Director. Despooling 29,554,623 bytes ...
04-Jan 00:17 ohms-dir JobId 1546: Bareos ohms-dir 13.2.3 (11Mar14):
  Build OS:               x86_64-suse-linux-gnu suse openSUSE 13.1 (Bottle) (x86_64)
  JobId:                  1546
  Job:                    ohms-DR.2015-01-04_00.15.00_24
  Backup Level:           Full
  Client:                 "ohms-fd" 13.2.3 (11Mar14) x86_64-suse-linux-gnu,suse,openSUSE 13.1 (Bottle) (x86_64)
  FileSet:                "openSUSE" 2014-01-04 17:54:53
  Pool:                   "DRFull" (From Run Pool override)
  Catalog:                "MyCatalog" (From Client resource)
  Storage:                "DR" (From Job resource)
  Scheduled time:         04-Jan-2015 00:15:00
  Start time:             04-Jan-2015 00:15:04
  End time:               04-Jan-2015 00:17:40
  Elapsed time:           2 mins 36 secs
  Priority:               10
  FD Files Written:       101,964
  SD Files Written:       101,964
  FD Bytes Written:       1,638,933,533 (1.638 GB)
  SD Bytes Written:       1,653,488,657 (1.653 GB)
  Rate:                   10506.0 KB/s
  Software Compression:   43.0 % (lzo)
  VSS:                    no
  Encryption:             no
  Accurate:               yes
  Volume name(s):         DRFull-001
  Volume Session Id:      13
  Volume Session Time:    1420044554
  Last Volume Bytes:      1,657,971,308 (1.657 GB)
  Non-fatal FD errors:    0
  SD Errors:              0
  FD termination status:  OK
  SD termination status:  OK
  Termination:            Backup OK

ohms-20150104-Full.txt (3,607 bytes)
tigerfoot

tigerfoot

2015-02-08 10:52

developer  

ohms-20150125-Diff.txt (3,683 bytes)
25-Jan 00:15 ohms-dir JobId 1631: Start Backup JobId 1631, Job=ohms-DR.2015-01-25_00.15.00_53
25-Jan 00:15 ohms-dir JobId 1631: There are no more Jobs associated with Volume "DRDiff-001". Marking it purged.
25-Jan 00:15 ohms-dir JobId 1631: All records pruned from Volume "DRDiff-001"; marking it "Purged"
25-Jan 00:15 ohms-dir JobId 1631: Recycled volume "DRDiff-001"
25-Jan 00:15 ohms-dir JobId 1631: Using Device "DR" to write.
25-Jan 00:15 ohms-dir JobId 1631: Sending Accurate information.
25-Jan 00:15 ohms-sd JobId 1631: Recycled volume "DRDiff-001" on device "DR" (/media/iscsi_storage/backups/DR/), all previous data lost.
25-Jan 00:15 ohms-sd JobId 1631: Spooling data ...
25-Jan 00:15 ohms-fd JobId 1631:      /proc is a different filesystem. Will not descend from / into it.
25-Jan 00:15 ohms-fd JobId 1631:      /run is a different filesystem. Will not descend from / into it.
25-Jan 00:15 ohms-fd JobId 1631:      /dev is a different filesystem. Will not descend from / into it.
25-Jan 00:15 ohms-fd JobId 1631:      /media/automount is a different filesystem. Will not descend from / into it.
25-Jan 00:15 ohms-fd JobId 1631:      /media/local_storage is a different filesystem. Will not descend from / into it.
25-Jan 00:15 ohms-fd JobId 1631:      /media/iscsi_storage is a different filesystem. Will not descend from / into it.
25-Jan 00:15 ohms-fd JobId 1631:      /sys is a different filesystem. Will not descend from / into it.
25-Jan 00:15 ohms-fd JobId 1631:      /var/lock is a different filesystem. Will not descend from /var into it.
25-Jan 00:15 ohms-fd JobId 1631:      /var/spool/bareos is a different filesystem. Will not descend from /var into it.
25-Jan 00:15 ohms-fd JobId 1631:      /var/run is a different filesystem. Will not descend from /var into it.
25-Jan 00:15 ohms-sd JobId 1631: Committing spooled data to Volume "DRDiff-001". Despooling 300,821,208 bytes ...
25-Jan 00:15 ohms-sd JobId 1631: Despooling elapsed time = 00:00:01, Transfer rate = 300.8 M Bytes/second
25-Jan 00:15 ohms-sd JobId 1631: Elapsed time=00:00:10, Transfer rate=30.04 M Bytes/second
25-Jan 00:15 ohms-sd JobId 1631: Sending spooled attrs to the Director. Despooling 374,632 bytes ...
25-Jan 00:15 ohms-dir JobId 1631: Bareos ohms-dir 13.2.3 (11Mar14):
  Build OS:               x86_64-suse-linux-gnu suse openSUSE 13.1 (Bottle) (x86_64)
  JobId:                  1631
  Job:                    ohms-DR.2015-01-25_00.15.00_53
  Backup Level:           Differential, since=2015-01-04 00:15:04
  Client:                 "ohms-fd" 13.2.3 (11Mar14) x86_64-suse-linux-gnu,suse,openSUSE 13.1 (Bottle) (x86_64)
  FileSet:                "openSUSE" 2014-01-04 17:54:53
  Pool:                   "DRDiff" (From Run Pool override)
  Catalog:                "MyCatalog" (From Client resource)
  Storage:                "DR" (From Job resource)
  Scheduled time:         25-Jan-2015 00:15:00
  Start time:             25-Jan-2015 00:15:00
  End time:               25-Jan-2015 00:15:37
  Elapsed time:           37 secs
  Priority:               10
  FD Files Written:       1,343
  SD Files Written:       1,343
  FD Bytes Written:       300,303,955 (300.3 MB)
  SD Bytes Written:       300,476,492 (300.4 MB)
  Rate:                   8116.3 KB/s
  Software Compression:   29.9 % (lzo)
  VSS:                    no
  Encryption:             no
  Accurate:               yes
  Volume name(s):         DRDiff-001
  Volume Session Id:      98
  Volume Session Time:    1420044554
  Last Volume Bytes:      300,765,443 (300.7 MB)
  Non-fatal FD errors:    0
  SD Errors:              0
  FD termination status:  OK
  SD termination status:  OK
  Termination:            Backup OK

ohms-20150125-Diff.txt (3,683 bytes)
tigerfoot

tigerfoot

2015-02-08 10:52

developer  

ohms-20150201-Diff.txt (3,684 bytes)
01-Feb 00:15 ohms-dir JobId 1659: Start Backup JobId 1659, Job=ohms-DR.2015-02-01_00.15.00_42
01-Feb 00:15 ohms-dir JobId 1659: There are no more Jobs associated with Volume "DRDiff-002". Marking it purged.
01-Feb 00:15 ohms-dir JobId 1659: All records pruned from Volume "DRDiff-002"; marking it "Purged"
01-Feb 00:15 ohms-dir JobId 1659: Recycled volume "DRDiff-002"
01-Feb 00:15 ohms-dir JobId 1659: Using Device "DR" to write.
01-Feb 00:15 ohms-dir JobId 1659: Sending Accurate information.
01-Feb 00:15 ohms-sd JobId 1659: Recycled volume "DRDiff-002" on device "DR" (/media/iscsi_storage/backups/DR/), all previous data lost.
01-Feb 00:15 ohms-fd JobId 1659:      /proc is a different filesystem. Will not descend from / into it.
01-Feb 00:15 ohms-sd JobId 1659: Spooling data ...
01-Feb 00:15 ohms-fd JobId 1659:      /run is a different filesystem. Will not descend from / into it.
01-Feb 00:15 ohms-fd JobId 1659:      /dev is a different filesystem. Will not descend from / into it.
01-Feb 00:15 ohms-fd JobId 1659:      /media/automount is a different filesystem. Will not descend from / into it.
01-Feb 00:15 ohms-fd JobId 1659:      /media/local_storage is a different filesystem. Will not descend from / into it.
01-Feb 00:15 ohms-fd JobId 1659:      /media/iscsi_storage is a different filesystem. Will not descend from / into it.
01-Feb 00:15 ohms-fd JobId 1659:      /sys is a different filesystem. Will not descend from / into it.
01-Feb 00:15 ohms-fd JobId 1659:      /var/lock is a different filesystem. Will not descend from /var into it.
01-Feb 00:15 ohms-fd JobId 1659:      /var/spool/bareos is a different filesystem. Will not descend from /var into it.
01-Feb 00:15 ohms-fd JobId 1659:      /var/run is a different filesystem. Will not descend from /var into it.
01-Feb 00:15 ohms-sd JobId 1659: Committing spooled data to Volume "DRDiff-002". Despooling 304,725,972 bytes ...
01-Feb 00:15 ohms-sd JobId 1659: Despooling elapsed time = 00:00:01, Transfer rate = 304.7 M Bytes/second
01-Feb 00:15 ohms-sd JobId 1659: Elapsed time=00:00:06, Transfer rate=50.72 M Bytes/second
01-Feb 00:15 ohms-sd JobId 1659: Sending spooled attrs to the Director. Despooling 374,954 bytes ...
01-Feb 00:15 ohms-dir JobId 1659: Bareos ohms-dir 13.2.3 (11Mar14):
  Build OS:               x86_64-suse-linux-gnu suse openSUSE 13.1 (Bottle) (x86_64)
  JobId:                  1659
  Job:                    ohms-DR.2015-02-01_00.15.00_42
  Backup Level:           Differential, since=2015-01-04 00:15:04
  Client:                 "ohms-fd" 13.2.3 (11Mar14) x86_64-suse-linux-gnu,suse,openSUSE 13.1 (Bottle) (x86_64)
  FileSet:                "openSUSE" 2014-01-04 17:54:53
  Pool:                   "DRDiff" (From Run Pool override)
  Catalog:                "MyCatalog" (From Client resource)
  Storage:                "DR" (From Job resource)
  Scheduled time:         01-Feb-2015 00:15:00
  Start time:             01-Feb-2015 00:15:01
  End time:               01-Feb-2015 00:15:33
  Elapsed time:           32 secs
  Priority:               10
  FD Files Written:       1,344
  SD Files Written:       1,344
  FD Bytes Written:       304,204,431 (304.2 MB)
  SD Bytes Written:       304,377,128 (304.3 MB)
  Rate:                   9506.4 KB/s
  Software Compression:   30.1 % (lzo)
  VSS:                    no
  Encryption:             no
  Accurate:               yes
  Volume name(s):         DRDiff-002
  Volume Session Id:      126
  Volume Session Time:    1420044554
  Last Volume Bytes:      304,669,487 (304.6 MB)
  Non-fatal FD errors:    0
  SD Errors:              0
  FD termination status:  OK
  SD termination status:  OK
  Termination:            Backup OK

ohms-20150201-Diff.txt (3,684 bytes)
tigerfoot

tigerfoot

2015-02-08 10:52

developer  

ohms-20150201-Full.txt (3,333 bytes)
01-Feb 00:15 ohms-dir JobId 1662: Start Backup JobId 1662, Job=ohms-DR.2015-02-01_00.15.00_45
01-Feb 00:32 ohms-dir JobId 1662: Using Device "DR" to write.
01-Feb 00:32 ohms-sd JobId 1662: Recycled volume "DRFull-002" on device "DR" (/media/iscsi_storage/backups/DR/), all previous data lost.
01-Feb 00:32 ohms-sd JobId 1662: Spooling data ...
01-Feb 00:32 ohms-fd JobId 1662:      /proc is a different filesystem. Will not descend from / into it.
01-Feb 00:32 ohms-fd JobId 1662:      /run is a different filesystem. Will not descend from / into it.
01-Feb 00:32 ohms-fd JobId 1662:      /dev is a different filesystem. Will not descend from / into it.
01-Feb 00:32 ohms-fd JobId 1662:      /media/automount is a different filesystem. Will not descend from / into it.
01-Feb 00:32 ohms-fd JobId 1662:      /media/local_storage is a different filesystem. Will not descend from / into it.
01-Feb 00:32 ohms-fd JobId 1662:      /media/iscsi_storage is a different filesystem. Will not descend from / into it.
01-Feb 00:32 ohms-fd JobId 1662:      /sys is a different filesystem. Will not descend from / into it.
01-Feb 00:34 ohms-fd JobId 1662:      /var/lock is a different filesystem. Will not descend from /var into it.
01-Feb 00:34 ohms-sd JobId 1662: Committing spooled data to Volume "DRFull-002". Despooling 1,671,315,764 bytes ...
01-Feb 00:34 ohms-fd JobId 1662:      /var/spool/bareos is a different filesystem. Will not descend from /var into it.
01-Feb 00:34 ohms-fd JobId 1662:      /var/run is a different filesystem. Will not descend from /var into it.
01-Feb 00:34 ohms-sd JobId 1662: Despooling elapsed time = 00:00:10, Transfer rate = 167.1 M Bytes/second
01-Feb 00:34 ohms-sd JobId 1662: Elapsed time=00:02:18, Transfer rate=12.07 M Bytes/second
01-Feb 00:34 ohms-sd JobId 1662: Sending spooled attrs to the Director. Despooling 29,554,946 bytes ...
01-Feb 00:34 ohms-dir JobId 1662: Bareos ohms-dir 13.2.3 (11Mar14):
  Build OS:               x86_64-suse-linux-gnu suse openSUSE 13.1 (Bottle) (x86_64)
  JobId:                  1662
  Job:                    ohms-DR.2015-02-01_00.15.00_45
  Backup Level:           Full
  Client:                 "ohms-fd" 13.2.3 (11Mar14) x86_64-suse-linux-gnu,suse,openSUSE 13.1 (Bottle) (x86_64)
  FileSet:                "openSUSE" 2014-01-04 17:54:53
  Pool:                   "DRFull" (From Run Pool override)
  Catalog:                "MyCatalog" (From Client resource)
  Storage:                "DR" (From Job resource)
  Scheduled time:         01-Feb-2015 00:15:00
  Start time:             01-Feb-2015 00:32:08
  End time:               01-Feb-2015 00:34:32
  Elapsed time:           2 mins 24 secs
  Priority:               10
  FD Files Written:       101,965
  SD Files Written:       101,965
  FD Bytes Written:       1,651,956,923 (1.651 GB)
  SD Bytes Written:       1,666,512,208 (1.666 GB)
  Rate:                   11471.9 KB/s
  Software Compression:   42.9 % (lzo)
  VSS:                    no
  Encryption:             no
  Accurate:               yes
  Volume name(s):         DRFull-002
  Volume Session Id:      129
  Volume Session Time:    1420044554
  Last Volume Bytes:      1,671,005,119 (1.671 GB)
  Non-fatal FD errors:    0
  SD Errors:              0
  FD termination status:  OK
  SD termination status:  OK
  Termination:            Backup OK

ohms-20150201-Full.txt (3,333 bytes)
tigerfoot

tigerfoot

2015-02-08 11:03

developer   ~0001263

*status scheduler days=10
Scheduler Jobs:

Schedule Jobs Triggered
===========================================================
catalog
                       catalog

DRCycle
                       ohms-DR
                       srvdc01-DR
                       srvrd01-DR


====

Scheduler Preview for 10 days:

Date Schedule Overrides
==============================================================
Mon 09-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Mon 09-Feb-2015 02:30 catalog Level=Full
Tue 10-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Tue 10-Feb-2015 02:30 catalog Level=Full
Wed 11-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Wed 11-Feb-2015 02:30 catalog Level=Full
Thu 12-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Thu 12-Feb-2015 02:30 catalog Level=Full
Fri 13-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Fri 13-Feb-2015 02:30 catalog Level=Full
Sat 14-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Sat 14-Feb-2015 02:30 catalog Level=Full
Sun 15-Feb-2015 00:15 DRCycle Level=Differential Spool Data=1 Pool=DRDiff
Sun 15-Feb-2015 02:30 catalog Level=Full
Mon 16-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Mon 16-Feb-2015 02:30 catalog Level=Full
Tue 17-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Tue 17-Feb-2015 02:30 catalog Level=Full
Wed 18-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Wed 18-Feb-2015 02:30 catalog Level=Full
====
tigerfoot

tigerfoot

2015-02-08 11:17

developer   ~0001264

If we ask director what should have happen in the past it show the right configuration
*status scheduler schedule=DRCycle days=-30
Scheduler Jobs:

Schedule Jobs Triggered
===========================================================
DRCycle
                       ohms-DR
                       srvdc01-DR
                       srvrd01-DR

====

Scheduler Preview for -30 days:

Date Schedule Overrides
==============================================================
Sat 10-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Sun 11-Jan-2015 00:15 DRCycle Level=Differential Spool Data=1 Pool=DRDiff
Mon 12-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Tue 13-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Wed 14-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Thu 15-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Fri 16-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Sat 17-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Sun 18-Jan-2015 00:15 DRCycle Level=Differential Spool Data=1 Pool=DRDiff
Mon 19-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Tue 20-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Wed 21-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Thu 22-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Fri 23-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Sat 24-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Sun 25-Jan-2015 00:15 DRCycle Level=Differential Spool Data=1 Pool=DRDiff
Mon 26-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Tue 27-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Wed 28-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Thu 29-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Fri 30-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Sat 31-Jan-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Sun 01-Feb-2015 00:15 DRCycle Level=Full Spool Data=1 Pool=DRFull
Mon 02-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Tue 03-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Wed 04-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Thu 05-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Fri 06-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Sat 07-Feb-2015 00:15 DRCycle Level=Incremental Spool Data=1 Pool=DRInc
Sun 08-Feb-2015 00:15 DRCycle Level=Differential Spool Data=1 Pool=DRDiff
====
*
So no ideas about why it start bugging after 25.01.2015
like running a Full and a Diff on Sun 1st February and 8th February.
tigerfoot

tigerfoot

2015-02-08 11:27

developer   ~0001265

Just to be sure here's the job definitiion
Job {
  Name = "ohms-DR"
  JobDefs = "DefaultJob"
  Accurate = yes
  Client = "ohms-fd"
  Type = Backup
  FileSet = "openSUSE"
  Storage = "DR"
  Schedule = "DRCycle"
  Messages = Standard
  Pool = "DRInc"
  Full Backup Pool = "DRFull"
  Incremental Backup Pool = "DRInc"
  Differential Backup Pool = "DRDiff"
  Priority = 10
  Maximum Concurrent Jobs = 4
  Spool Size = 100G
}
tigerfoot

tigerfoot

2015-02-08 11:49

developer   ~0001266

I've a similar setup on which no errors have been detected and the last run goes smoothly.


Scheduler Preview for -30 days:

Date Schedule Overrides
==============================================================
Sun 11-Jan-2015 03:30 WeeklyExternal Level=Full Spool Data=1 Pool=External_Week02
Sun 18-Jan-2015 03:30 WeeklyExternal Level=Full Spool Data=1 Pool=External_Week03
Sun 25-Jan-2015 03:30 WeeklyExternal Level=Full Spool Data=1 Pool=External_Week04
Sun 08-Feb-2015 03:30 WeeklyExternal Level=Full Spool Data=1 Pool=External_Week02
====
*status schedules days=-30 Schedule=MonthlyExternal
Scheduler Jobs:

Schedule Jobs Triggered
===========================================================
MonthlyExternal
                       asia_external_month
                       earth_external_month
                       europe_external_month
                       oceania_external_month

====

Scheduler Preview for -30 days:

Date Schedule Overrides
==============================================================
Sun 01-Feb-2015 03:30 MonthlyExternal Level=Full Spool Data=1 Pool=External_Months
====
*

*show schedule=WeeklyExternal
Schedule: name=WeeklyExternal
  --> Run Level=Full
      hour=3
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=0
      wom=1
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=30
     --> Pool: name=External_Week02 PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=1 auto_prune=1 VolRetention=25 days
      VolUse=0 secs recycle=1 LabelFormat=lua_week02
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=4 MaxVolFiles=0 MaxVolBytes=2001454759936
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=1 month 5 days FileRetention=1 month 5 days
  --> Run Level=Full
      hour=3
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=0
      wom=2
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=30
     --> Pool: name=External_Week03 PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=1 auto_prune=1 VolRetention=25 days
      VolUse=0 secs recycle=1 LabelFormat=lua_week03
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=4 MaxVolFiles=0 MaxVolBytes=2001454759936
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=1 month 5 days FileRetention=1 month 5 days
  --> Run Level=Full
      hour=3
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=0
      wom=3
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=30
     --> Pool: name=External_Week04 PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=1 auto_prune=1 VolRetention=25 days
      VolUse=0 secs recycle=1 LabelFormat=lua_week04
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=4 MaxVolFiles=0 MaxVolBytes=2001454759936
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=1 month 5 days FileRetention=1 month 5 days
  --> Run Level=Full
      hour=3
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=0
      wom=4
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=30
     --> Pool: name=External_Week05 PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=1 auto_prune=1 VolRetention=25 days
      VolUse=0 secs recycle=1 LabelFormat=lua_week05
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=4 MaxVolFiles=0 MaxVolBytes=2001454759936
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=1 month 5 days FileRetention=1 month 5 days
*

*show schedule=MonthlyExternal
Schedule: name=MonthlyExternal
  --> Run Level=Full
      hour=3
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=0
      wom=0
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=30
     --> Pool: name=External_Months PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=13 auto_prune=1 VolRetention=11 months 15 days
      VolUse=0 secs recycle=1 LabelFormat=lua_month-${Month:p/2/0/r}
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=4 MaxVolFiles=0 MaxVolBytes=2001454759936
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=11 months 15 days FileRetention=11 months 15 days

Schedule {
  Name = "WeeklyExternal"
# en fait semaine1 est le mois
# Run = Full SpoolData = yes Pool = "External_Week01" 1st sun at 3:30
  Run = Full SpoolData = yes Pool = "External_Week02" 2nd sun at 3:30
  Run = Full SpoolData = yes Pool = "External_Week03" 3rd sun at 3:30
  Run = Full SpoolData = yes Pool = "External_Week04" 4th sun at 3:30
  Run = Full SpoolData = yes Pool = "External_Week05" 5th sun at 3:30
}

Schedule {
  Name = "MonthlyExternal"
  Run = Full SpoolData = yes Pool = "External_Months" 1st sun at 3:30
}

The only visible difference is the start hour 3:00 compared to other (0:15 or 0:30)
tigerfoot

tigerfoot

2015-02-08 11:59

developer   ~0001267

Another case : on one installation
I've the following setup, one schedule for dir,sd,fd at 0:15
and another schedule for a windows fd at 3:15

The job starting at 3:15 was correctly setup as a Diff
  Job: r-ssgmt.2015-02-08_03.15.00_29
  Backup Level: Differential, since=2015-02-01 03:15:19
  Client: "r-ssgmt-fd" 14.4.0 (16Nov14) Microsoft Windows 8 Professional (build 9200), 64-bit,Cross-compile,Win64
  FileSet: "WindowsFull" 2014-10-06 10:18:46
  Pool: "r-ssgmt" (From Run Pool override)
  Catalog: "MyCatalog" (From Client resource)
  Storage: "r-ssgmt" (From Job resource)
  Scheduled time: 08-Feb-2015 03:15:00
  Start time: 08-Feb-2015 03:15:09


The job which should have been a Diff was started 2 times one full one diff at 0:15

The right one
  Job: obione-dawemo.2015-02-08_00.15.00_28
  Backup Level: Differential, since=2015-02-01 00:20:05
  Client: "obione-fd" 13.2.4 (05Nov14) x86_64-suse-linux-gnu,suse,openSUSE 13.1 (Bottle) (x86_64)
  FileSet: "openSUSE" 2014-05-17 20:51:44
  Pool: "weeks" (From Run Pool override)
  Catalog: "MyCatalog" (From Client resource)
  Storage: "dawemo" (From Job resource)
  Scheduled time: 08-Feb-2015 00:15:00
  Start time: 08-Feb-2015 00:15:04

The wrong run

08-Feb 09:54 obione-dir JobId 861: Bareos obione-dir 13.2.4 (05Nov14):
  Build OS: x86_64-suse-linux-gnu suse openSUSE 13.1 (Bottle) (x86_64)
  JobId: 861
  Job: obione-dawemo.2015-02-08_00.15.00_27
  Backup Level: Full
  Client: "obione-fd" 13.2.4 (05Nov14) x86_64-suse-linux-gnu,suse,openSUSE 13.1 (Bottle) (x86_64)
  FileSet: "openSUSE" 2014-05-17 20:51:44
  Pool: "months" (From Run Pool override)
  Catalog: "MyCatalog" (From Client resource)
  Storage: "dawemo" (From Job resource)
  Scheduled time: 08-Feb-2015 00:15:00
  Start time: 08-Feb-2015 00:15:00

Schedule: name=dawemo
  --> Run Level=Full
      hour=0
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=0
      wom=0
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=15
     --> Pool: name=months PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=200 auto_prune=1 VolRetention=1 month 21 days
      VolUse=0 secs recycle=1 LabelFormat=month-
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=4 MaxVolFiles=0 MaxVolBytes=8589934592
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=2 months FileRetention=2 months
  --> Run Level=Differential
      hour=0
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=0
      wom=1 2 3 4
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=15
     --> Pool: name=weeks PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=50 auto_prune=1 VolRetention=28 days
      VolUse=0 secs recycle=1 LabelFormat=week-
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=4 MaxVolFiles=0 MaxVolBytes=8589934592
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=2 months FileRetention=2 months
  --> Run Level=Incremental
      hour=0
      mday=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
      month=0 1 2 3 4 5 6 7 8 9 10 11
      wday=1 2 3 4 5 6
      wom=0 1 2 3 4
      woy=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53
      mins=15
     --> Pool: name=days PoolType=Backup
      use_cat=1 use_once=0 cat_files=1
      max_vols=140 auto_prune=1 VolRetention=12 days
      VolUse=0 secs recycle=1 LabelFormat=days-
      CleaningPrefix=CLN LabelType=0
      RecyleOldest=0 PurgeOldest=0 ActionOnPurge=0
      MaxVolJobs=4 MaxVolFiles=0 MaxVolBytes=8589934592
      MigTime=0 secs MigHiBytes=0 MigLoBytes=0
      JobRetention=12 days FileRetention=12 days

status schedule=dawemo days=-10
Scheduler Jobs:

Schedule Jobs Triggered
===========================================================
dawemo
                       obione-dawemo

====

Scheduler Preview for -10 days:

Date Schedule Overrides
==============================================================
Fri 30-Jan-2015 00:15 dawemo Level=Incremental Spool Data=1 Pool=days
Sat 31-Jan-2015 00:15 dawemo Level=Incremental Spool Data=1 Pool=days
Sun 01-Feb-2015 00:15 dawemo Level=Full Spool Data=1 Pool=months
Mon 02-Feb-2015 00:15 dawemo Level=Incremental Spool Data=1 Pool=days
Tue 03-Feb-2015 00:15 dawemo Level=Incremental Spool Data=1 Pool=days
Wed 04-Feb-2015 00:15 dawemo Level=Incremental Spool Data=1 Pool=days
Thu 05-Feb-2015 00:15 dawemo Level=Incremental Spool Data=1 Pool=days
Fri 06-Feb-2015 00:15 dawemo Level=Incremental Spool Data=1 Pool=days
Sat 07-Feb-2015 00:15 dawemo Level=Incremental Spool Data=1 Pool=days
Sun 08-Feb-2015 00:15 dawemo Level=Differential Spool Data=1 Pool=weeks
====
*


Something trigger a Full
mvwieringen

mvwieringen

2015-02-08 13:46

developer   ~0001268

Seems its as simple as using the wrong variable in the test. Things have
nothing to do with the pretty printer nor the status scheduler as the parsing
is fine only the scheduler computes what needs to run the current hour and
the next hour. As this Job runs at 0:15 if things are calculated after 23:15
on the day before it needs to run and as it uses in the second compare for the
next hour the variable with the wom (week of month) of the previous day it will
trigger the wrong week setting. This goes back all the way to 12.4 but it seems
that the right moon light setting are now met to make it trigger the real bug.
tigerfoot

tigerfoot

2015-02-09 11:58

developer   ~0001269

Thanks for the catch !
Waiting for new build fixes

In the meantime I will certainly move the start to later or before :-)
mvwieringen

mvwieringen

2015-02-10 12:53

developer   ~0001275

Fix committed to bareos master branch with changesetid 2708.
mvwieringen

mvwieringen

2015-03-25 16:51

developer   ~0001438

Fix committed to bareos2015 bareos-14.2 branch with changesetid 4450.
joergs

joergs

2015-03-25 19:19

administrator   ~0001587

Due to the reimport of the Github repository to bugs.bareos.org, the status of some tickets have been changed. These tickets will be closed again.
Sorry for the noise.
mvwieringen

mvwieringen

2015-11-18 11:07

developer   ~0001985

Fix committed to bareos bareos-13.2 branch with changesetid 5834.
mvwieringen

mvwieringen

2015-11-19 00:10

developer   ~0001996

Fix committed to bareos bareos-12.4 branch with changesetid 5864.

Related Changesets

bareos: master 71c3b9e5

2015-02-08 13:36:15

mvwieringen

Ported: N/A

Details Diff
Fix use of wrong variable for WeekOfMonth check in next hour.

wom ==> nh_wom

Fixes 0000424: Scheduling select wrong run line in schedule.
Affected Issues
0000424
mod - src/dird/scheduler.c Diff File

bareos2015: bareos-14.2 16ff7622

2015-02-08 13:36:15

mvwieringen

Ported: N/A

Details Diff
Fix use of wrong variable for WeekOfMonth check in next hour.

wom ==> nh_wom

Fixes 0000424: Scheduling select wrong run line in schedule.
Affected Issues
0000424
mod - src/dird/scheduler.c Diff File

bareos: bareos-13.2 2cce82d5

2015-02-08 13:36:15

mvwieringen

Ported: N/A

Details Diff
Fix use of wrong variable for WeekOfMonth check in next hour.

wom ==> nh_wom

Fixes 0000424: Scheduling select wrong run line in schedule.
Affected Issues
0000424
mod - src/dird/scheduler.c Diff File

bareos: bareos-12.4 546905fd

2015-02-08 13:36:15

mvwieringen

Ported: N/A

Details Diff
Fix use of wrong variable for WeekOfMonth check in next hour.

wom ==> nh_wom

Fixes 0000424: Scheduling select wrong run line in schedule.
Affected Issues
0000424
mod - src/dird/scheduler.c Diff File

Issue History

Date Modified Username Field Change
2015-02-08 10:51 tigerfoot New Issue
2015-02-08 10:51 tigerfoot File Added: ohms-20150104-Full.txt
2015-02-08 10:52 tigerfoot File Added: ohms-20150125-Diff.txt
2015-02-08 10:52 tigerfoot File Added: ohms-20150201-Diff.txt
2015-02-08 10:52 tigerfoot File Added: ohms-20150201-Full.txt
2015-02-08 11:02 tigerfoot Relationship added related to 0000407
2015-02-08 11:02 tigerfoot Relationship added related to 0000409
2015-02-08 11:03 tigerfoot Note Added: 0001263
2015-02-08 11:17 tigerfoot Note Added: 0001264
2015-02-08 11:27 tigerfoot Note Added: 0001265
2015-02-08 11:49 tigerfoot Note Added: 0001266
2015-02-08 11:59 tigerfoot Note Added: 0001267
2015-02-08 13:30 mvwieringen Assigned To => mvwieringen
2015-02-08 13:30 mvwieringen Status new => assigned
2015-02-08 13:30 mvwieringen Relationship deleted related to 0000407
2015-02-08 13:30 mvwieringen Relationship deleted related to 0000409
2015-02-08 13:40 mvwieringen bareos-master: impact => yes
2015-02-08 13:40 mvwieringen bareos-master: action => will care
2015-02-08 13:40 mvwieringen bareos-14.2: impact => yes
2015-02-08 13:40 mvwieringen bareos-14.2: action => will care
2015-02-08 13:40 mvwieringen bareos-13.2: impact => yes
2015-02-08 13:40 mvwieringen bareos-13.2: action => will care
2015-02-08 13:40 mvwieringen bareos-12.4: impact => yes
2015-02-08 13:40 mvwieringen bareos-12.4: action => will care
2015-02-08 13:40 mvwieringen Summary Since 25 January Schedule is no more parsed correctly => Scheduling select wrong run line in schedule.
2015-02-08 13:46 mvwieringen Note Added: 0001268
2015-02-09 11:58 tigerfoot Note Added: 0001269
2015-02-10 12:53 mvwieringen Changeset attached => bareos master 71c3b9e5
2015-02-10 12:53 mvwieringen Note Added: 0001275
2015-02-10 12:53 mvwieringen Status assigned => resolved
2015-02-10 12:53 mvwieringen Resolution open => fixed
2015-02-14 17:30 mvwieringen adm Assigned To mvwieringen =>
2015-03-22 10:39 joergs Relationship added child of 0000420
2015-03-25 16:51 mvwieringen Changeset attached => bareos2015 bareos-14.2 16ff7622
2015-03-25 16:51 mvwieringen Note Added: 0001438
2015-03-25 19:19 joergs Note Added: 0001587
2015-03-25 19:19 joergs Status resolved => closed
2015-11-18 11:07 mvwieringen Changeset attached => bareos bareos-13.2 2cce82d5
2015-11-18 11:07 mvwieringen Note Added: 0001985
2015-11-18 11:07 mvwieringen Status closed => resolved
2015-11-19 00:10 mvwieringen Changeset attached => bareos bareos-12.4 546905fd
2015-11-19 00:10 mvwieringen Note Added: 0001996
2015-11-19 13:55 joergs Relationship added child of 0000392
2015-11-19 13:55 joergs Relationship added child of 0000416
2015-11-19 13:57 joergs bareos-master: action will care => fixed
2015-11-19 13:57 joergs bareos-15.2: impact => no
2015-11-19 13:57 joergs bareos-14.2: action will care => fixed
2015-11-19 13:57 joergs bareos-13.2: action will care => fixed
2015-11-19 13:57 joergs bareos-12.4: action will care => fixed